
# TxHandler::updateStatus 

### Usage

> Tx TxHandler::updateStatus(Tx $tx, TxStatus $new_status, [ bool $is_saving = false ])

### Description

> Update status

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |
new_status | Yes | TxStatus |
is_saving | No | bool |

### Return
> Tx 
### See Also

* [create()](create)
* [executeAdapterStatusMethod()](executeadapterstatusmethod)
* [updateAmount()](updateamount)
* [updateBalance()](updatebalance)


